Reputation
Next privilege 75 Rep.
Set bounties
Badges
1 6
Newest
 Commentator
Impact
~4k people reached

  • 0 posts edited
  • 0 helpful flags
  • 6 votes cast
Jul
28
comment How to create local repository for Ubuntu Snappy
What do you mean by how? If you know how to use reprepro to create a repository, then what's the question?
Jul
26
comment error while using git clone
This may be helpful: help.github.com/articles/error-permission-denied-publickey
Jul
26
awarded  Commentator
Jul
26
comment File system has become read-only after updating to 15.04?
Thanks! it works now. I hope you can post that as an answer so that people find it easily.
Jul
26
comment File system has become read-only after updating to 15.04?
@LewisLebentz I've mounted the recovery ISO right now, but "blkid" gives me no output, it just gives nothing?
Jul
26
comment File system has become read-only after updating to 15.04?
@LewisLebentz Hello, I've the same problem here after I upgraded from 14.10 to 15.04, I also use a server from DigitalOcean.. Could you find a solution to this?
Mar
28
awarded  Notable Question
Mar
27
comment uname -a gives a wrong kernel version
@ThomasW. Yes, that what they said here . But i one time, i changed the kernel from their control panel instead of changing it from the server itself, but later i re-changed it to 3.16 but it still the same.. Maybe this has something with it?
Mar
27
comment uname -a gives a wrong kernel version
@ThomasW. Ofcourse i did, i am not that noob :3
Mar
27
comment uname -a gives a wrong kernel version
@ThomasW. Yes it's, the host is DigitalOcean and they use KVM. The system on the VPS was Ubuntu 14.04 with the 3.13 kernel but then, i upgraded to 14.10 and removed the old kernel and installed the 3.16.
Mar
27
asked uname -a gives a wrong kernel version
Jan
27
awarded  Supporter
Jan
27
accepted How to get the package description using python-apt?
Jan
27
asked How to get the package description using python-apt?
Jan
9
awarded  Popular Question
May
14
answered Some icons from XFCE4 panel missing
May
13
awarded  Teacher
May
13
comment How might I install fglrx 9.0.2 on Ubuntu 13.04?
you can search for the package you want from here: packages.ubuntu.com search for it in lucid or precise , download it and install it manually. thanks.
May
12
comment apt-get update problem when updating a reprepro repository
no one know how to fix this? :D
May
10
asked apt-get update problem when updating a reprepro repository